### Enumeration

# FwupdPlugin ZipExtraHeaderId

#### Declaration

    enum FwupdPlugin.ZipExtraHeaderId

#### Description

No description available.

#### Members

`FU_ZIP_EXTRA_HEADER_ID_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_ZIP_EXTRA_HEADER_ID_EXTENDED_TIMESTAMP`

  No description available.

  - Value: `21589`
  - Available since: 1.0
`FU_ZIP_EXTRA_HEADER_ID_INFO_ZIP_UNIX`

  No description available.

  - Value: `30805`
  - Available since: 1.0
`FU_ZIP_EXTRA_HEADER_ID_INFO_ZIP_UNIX_UID_GID`

  No description available.

  - Value: `30837`
  - Available since: 1.0